Math::GSL::Diff(3)

NAME
Math::GSL::Diff - Numerical differentiation routines

SYNOPSIS
    use Math::GSL::Diff qw/:all/;

DESCRIPTION
Here is a list of all the functions included in this module :

"gsl_diff_central"
"gsl_diff_backward"
"gsl_diff_forward"

EXAMPLES

AUTHORS
Jonathan Leto <jonathan@leto.net> and Thierry Moisan <thierry.moisan@gmail.com>

COPYRIGHT AND LICENSE
Copyright (C) 2008-2009 Jonathan Leto and Thierry Moisan

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.